﻿@charset "utf-8";
/* CSS Document */

h1 small { font-size: 24.5px; }
h2 small { font-size: 17.5px; }
h3 small { font-size: 14px; }
h4 small { font-size: 14px; }

h1 { font: 700 35px/45px "微软雅黑"; color: #333; margin: 20px 0px; }
h2 { font: 100 24px/30px "微软雅黑"; color: #333; }
h3 {}/* 右侧title用 */
h4 {}
h5 { font: 600 18px/24px "微软雅黑"; }

/* 有背景的大型幻灯-招商网恐怕用不上 */
/* 幻灯～Bootstrap轮播(Carousel)插件 */
.section-slide .carousel-control.left span { right: auto; left: 30px;}
.section-slide .carousel-control span { top: 50%; margin-top: -10px; right: 30px; position: absolute; }
.section-slide .item { text-align: center; }
.section-slide .carousel-control { z-index: 3; opacity: 0; transition: opacity 0.5s ease 0s; }

.carousel{ position:relative;}
.carousel-inner{ position:relative; overflow:hidden; width:100% }
.carousel-inner>.item{ display:none; position:relative; -webkit-transition:.6s ease-in-out left; transition:.6s ease-in-out left }
.carousel-inner>.item>img,.carousel-inner>.item>a>img{ line-height:1 }
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{ display:block }
.carousel-inner>.active{ left:0 }
.carousel-inner>.next,.carousel-inner>.prev{ position:absolute; top:0; width:100% }
.carousel-inner>.next{ left:100% }
.carousel-inner>.prev{ left:-100% }
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}
.carousel-inner>.active.left{left:-100%}
.carousel-inner>.active.right{left:100%}

/* 左右两侧箭头 */
.carousel-control{ position:absolute; top:0; left:0; bottom:0; width:15%; opacity:.5;	filter:alpha(opacity=50); font-size:20px; color:#fff; text-align:center; text-shadow:0 1px 2px rgba(0,0,0,.6) }

.carousel-control.left{margin-left: 15px; background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5)0),color-stop(rgba(0,0,0,.0001)100%)); background-image:linear-gradient(to right,rgba(0,0,0,.5)0,rgba(0,0,0,.0001)100%); background-repeat:repeat-x; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1) }
.carousel-control.right{margin-right: 15px; left:auto; right:0; background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001)0),color-stop(rgba(0,0,0,.5)100%));  background-image:linear-gradient(to right,rgba(0,0,0,.0001)0,rgba(0,0,0,.5)100%); background-repeat:repeat-x; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1) }

.carousel-control:hover,.carousel-control:focus{ outline:0; color:#fff; text-decoration:none; opacity:.9; filter:alpha(opacity=90) }
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{ position:absolute; top:50%; z-index:5; display:inline-block }
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{ left:50% }
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{ right:50% }
.carousel-control .icon-prev,.carousel-control .icon-next{ width:20px; height:20px; margin-top:-10px; margin-left:-10px; font-family:serif }
.carousel-control .icon-prev:before{ content:'\2039' }
.carousel-control .icon-next:before{ content:'\203a' }

/* 图片上的文字 */
.carousel-indicators{ position:absolute; bottom:10px; left:50%; z-index:15; width:60%; margin-left:-30%; padding-left:0; list-style:none; text-align:center }
.carousel-indicators li{ display:inline-block; width:10px; height:10px; margin:1px; text-indent:-999px; border:1px solid #fff; border-radius:10px; cursor:pointer; background-color:#000 \9; background-color:rgba(0,0,0,0) }
.carousel-indicators .active{ margin:0; width:12px; height:12px; background-color:#fff }
.carousel-caption{ position:absolute; left:15%; right:15%; bottom:20px; z-index:10; padding-top:20px; padding-bottom:20px; color:#fff; text-align:center; text-shadow:0 1px 2px rgba(0,0,0,.6) }
.carousel-caption .btn{	text-shadow:none }
@media (max-width:767px){.carousel-inner .item img{ max-width:100%; height:auto;}}

/* 列表/子栏目 */
.L .top{ float:left; width:100%; border-bottom:2px solid #f0f0f0; }
.L .top .title{float:left;width:121px;height:40px;line-height:40px;font-size: 16px;color:#000;border: solid 1px #f0f0f0;font-weight: bold;text-align: center;background: #f0f0f0;}
.L .top .sub-class{ float: left; margin:10px 10px 0 20px; font-size: 14px;}
.L .top .sub-class a{ margin-left:15px; font-size:14px; color:#666; font-weight:normal;text-decoration: none; margin:5px 8px;}
.L .top .sub-class a:hover{ border-bottom: 3px solid #FE7211;color: #FE7211;padding:0px 8px 8px 8px;margin:0px;}
.L .top .sub-class .act{ border-bottom: 3px solid #FE7211;color: #FE7211;padding:0px 8px 8px 8px;margin:0px;}
@media (max-width:1199px){.L .top .sub-class{ display:none; float: left; margin:10px 10px 0 10px; font-size: 14px;}}
@media (min-width:1200px){.L .top .sub-class{ display:block; float: left; margin:10px 10px 0 10px; font-size: 14px;}}

/* 新闻列表页 */
section{ float: left; width: 100%}
.news .news-list{ float: left; width: 66.6667%}
article{ width: 100%;float: left;margin:0;padding: 10px 0;border-bottom:1px dashed #ddd;}
article a{ float:left;width:100%}
article a:hover{ text-decoration:none}
article .pic{ float:left; height: auto; border:1px;position: relative;}
article .pic img{ width: 100%; height:140px; border: 1px solid #ddd; border-radius: 2px}
article .newsbox {float:left; height: 138px; overflow: hidden; padding: 0px 8px 0px 10px; }
article .newsbox .title{ float: left; font-weight:100; line-height:30px; overflow:hidden;}
article .newsbox p{ float:left; color:#333 ; font:200 14px/20px "微软雅黑"; margin:10px 0px 0 0px; height: auto; overflow:hidden; width:100%}

@media (max-width:767px){
section{float:left;width:100%}
.news .news-list{float:left;width:100%}
article .pic{width:30%;height:auto;border:1px;position: relative}
article .pic img{height:70px}
article .newsbox{width:70%;height:60px;overflow:hidden;padding:0px 8px 0px 10px}
article .newsbox .title{font:100 18px/30px "微软雅黑"}
article .newsbox .other{display:none}
article .newsbox p{display:none}}
@media (min-width:768px){
article{padding:10px 0}
section{float:left;width:100%}
.news .news-list{float:left;width:100%}
article .pic{width:190px}
article .pic img{height:120px}
article .newsbox{width:505px;height:auto}
article .newsbox .title{font:100 20px/23px "微软雅黑"}
article .newsbox .other{display:none}
article .newsbox p{height:63px}}
@media (min-width:992px){
article{padding:15px 0}
section{float:left;width:66.6667%}
.news .news-list{float:left;width:66.6667%}
aside{display:block}
article .pic{width:215px}
article .newsbox{height:120px;width:411px;overflow:hidden;padding:0px 8px 0px 10px}
article .newsbox .other{display:none}
article .newsbox p{height:63px}}
@media (min-width:1200px){
article{padding:20px 0}
section{float:left;width:66.6667%}
.news .news-list{float:left;width:66.6667%}
aside{display:block}	
article .pic{width:215px}
article .pic img{height:140px}
article .newsbox {height:140px;width:545px}
article .newsbox .title{font:100 24px/32px "微软雅黑"}
article .newsbox .other{display:block;float:left;width:100%;padding:10px 0 0 0;color:#999;font-size:12px}
article .newsbox p{height:63px}}

/* 3列图片显示 */
@media (min-width:768px){
.column3 .newsbox .title a{display:inline-block;width:initial}
.column3 .newsbox .title .area{color:#FF6000}}
@media (min-width:992px){
.column3{float:left;width:50%}
.column3 .p3{width:100%;padding:0 5px}
.column3 .p3 img{height:160px}
.column3 .newsbox{width:100%;height:95px;padding:0px 8px}
.column3 .newsbox .title{font-size:14px;font-weight:800;line-height:30px;height:30px;overflow:hidden;white-space:nowrap;width:100%}
.column3 .newsbox .title a{display:inline-block;width:initial}
.column3 .newsbox .title .area{color:#FF6000}
.column3 .newsbox .other{display:none}
.column3 .newsbox p{margin:0px 0 3px 0;height:63px}}
@media (min-width:1200px){
.column3{float:left;width:33.333333%}
.column3 .p3 img{height:140px}
.column3 .newsbox{width:100%;height:95px;padding:0px 7px}
.column3 .newsbox .title{font-size:14px;font-weight:800;line-height:30px;height:30px;overflow:hidden;white-space:nowrap;width:100%}
.column3 .newsbox .title a{display:inline-block;width: initial}
.column3 .newsbox .title .area{color:#FF6000}
.column3 .newsbox .other{display:none}
.column3 .newsbox p{margin:0px 0 3px 0}}

/* 新闻内容页 */
.newscontent .title{border-bottom:dashed 1px #CCCCCC;padding-bottom:20px}
.newscontent img{max-width:100%;height:auto;margin:0px auto;display:block}
.newscontent p{text-indent:0em;color:#333;font:16px/30px "微软雅黑";height:auto;margin:15px 0px}
.newscontent .tags{margin:50px 0;float:left;clear:both}
.newscontent .tags a{background-color:#FE7211;padding:5px 10px;border-radius:3px;color:#FFF;margin-right:5px}
.newscontent .tags a:hover{background-color:#7F7F7F;color:#fff;text-decoration:none}
.newscontent .OtherNews{float:left;width:100%;color:#333;border:dashed 1px #CCCCCC;border-width:1px 0 1px;padding:20px 5px}
.newscontent .OtherNews .Title{margin-bottom:15px;font-size:21px;font-weight:800}
.newscontent .OtherNews .OtherList{font-size:15px;font-weight:100;line-height:30px}

@media (max-width:767px){
h1 { font: 700 20px/25px "微软雅黑"}
.news .newscontent{width:100%;padding:20px 0 0px 0;border-right:none}
.newscontent .intro{display:none}}
@media (min-width:768px){
.news .newscontent{float:left;width:100%;padding:20px 0px 0px 0px;border-right:none}	
.newscontent .intro{display:none}}
@media (min-width:992px){
.newscontent .title{*width:98%;_width:98%}
.newscontent .intro{background-color:#eee;height:auto;width:100%;padding:20px;border-radius:4px}
.news .newscontent{float:left;width:66.6667%;padding:20px 30px 50px 0px;*padding:20px 0px 50px 0px;_padding:20px 0px 50px 0px}
h1{font:700 30px/40px "微软雅黑"}
.newscontent p{*width:98%;_width:98%}}
@media (min-width:1200px){
.news .newscontent{ float:left; width:66.6667%; padding: 20px 30px 50px 0px; *padding: 20px 0px 50px 0px;_padding: 20px 0px 50px 0px}	
h1{font:700 35px/45px "微软雅黑";color:#333;margin:20px 0px}	
.newscontent .other{text-align:left;width:100%}
.newscontent .intro{display:block;background-color:#eee;height:auto;width:100%;*width:92%;_width:92%;padding:20px;border-radius:4px}
.news .right-other{float:left;width:33.3333%}
.newscontent p{*width:98%;_width:98%}}

.R .title a{color:#fe7211;font-weight:600;text-decoration:none}
.R .title a:hover{border-bottom:3px solid #fe7211;padding:5px 0;color:#fe7211;font-weight:600;text-decoration:none}

/* 右侧-点击排行/资讯热点 */
.R .newslist{float:left;width:100%}
.R .newslist li{line-height:32px;padding-left:25px;background:url(../images/top_bg.png) no-repeat scroll 12px -268px transparent}

/* 右侧-加盟连锁-企业资质认证 */
.R .rzhy{ margin-top:50px; background:#FFEBCD; height:60px ; width:100%; border-radius:30px; border: 1px solid #F2B38E;margin-bottom: 15px; }
.R .rzhy .photo{ float: left; padding-left: 35px;padding-top: 4px; }
.R .rzhy .year{ margin-right:50px; font-size:25px;float: right;padding-top: 12px; }
.red{ color:#F00};

.R .renzheng{ width:100%; margin-bottom:15px}
.R .renzheng ul { width:100% }
.R .renzheng ul li{ width:100% ; line-height:32px; height:32px; }
.R .renzheng ul li b{ float:left ; width:50% ; text-align:center;border-right: 4px solid #fff;}
.R .renzheng ul li span{ float:left ; width:50% ; text-align:center ; border-right: 4px solid #fff; }

@media (min-width:992px){
.R .rzhy .photo{ padding-left: 25px;padding-top: 8px; }
.R .rzhy .photo img{ width:55px; height: auto }
.R .rzhy .year{ margin-right:25px; font-size:22px; padding-top: 15px; }}
@media (min-width:1200px){
.R .renzheng ul li b{ width:170px }
.R .renzheng ul li span{ width:170px }
.R .rzhy .photo{ padding-left: 35px;padding-top: 4px; }
.R .rzhy .photo img{ width:66px; height: auto }
.R .rzhy .year{ margin-right:50px; font-size:25px; padding-top: 12px }}

/* 右侧-加盟连锁 */
.R .renzheng{ width:100%;margin-bottom:15px }
.R .renzheng ul { width:100% }
.R .renzheng ul li{ width:100% ; line-height:32px; height:32px; }
.R .renzheng ul li b{ float:left ; width:50% ; text-align:center;border-right: 4px solid #fff;}
.R .renzheng ul li span{ float:left ; width:50% ; text-align:center ; border-right: 4px solid #fff; }

@media (max-width:767px){.jmls .hyzx{width:100%}}
@media (max-width:767px){.jmls .hzhd{width:100%;margin:5px 0 5px 0}}

/* 招商网-区域列表页 */
.jmlist{ width:100%}
.jmlist .search{position:relative;float:right;width:600px;line-height:40px;height:40px}
.jmlist .search .big{position:absolute;top:12px;left:10px}
.jmlist .search .box{width:500px;height:30px;float:left;padding-left:25px;margin-top:6px;border:1px solid #f60;color:#999}
.jmlist .search .sbutton{float:left;text-align:center;margin:6px 0 0 0;background-color:#f60;color:#fff;font-size:14px;height:30px;line-height:30px;width:100px}
.jmlist .searchbox{float:left;margin-top:10px;width:100%;padding:10px 0px 10px 0px;border-bottom: 1px solid #DDD}
.jmlist .searchbox .hotsearch{line-height:40px;width:100%;height:40px;float:right;padding-right:40px;font-size:12px;font-weight:normal;border-bottom:1px solid #CCC}

.jmlist .searchbox .type{float:left;line-height:35px;width:100%;margin-bottom:5px}

.jmlist .searchbox .on{background-color:#f60;padding:2px 6px;color:#fff;border-radius:3px;display:inline}
.jmlist .searchbox a{padding:2px 6px;display:inline;text-decoration:none}
.jmlist .searchbox a:hover{padding:2px 6px;display:inline;background:#f60;color:#fff;border-radius:3px}
.L .newslist{float:left;margin-bottom:30px}

@media (max-width:767px){
.jmlist .searchbox{float:left;margin-top:10px;width:100%;padding:0;border-bottom: 1px solid #DDD}}

/* 招商网区县招商-内容页 */
.jmlscontent{float:left;width:66.6667%;padding:20px 30px 50px 20px}
.jmlscontent .title{border-bottom:dashed 1px #CCCCCC;padding-bottom:20px}
.jmlscontent img{margin:0px auto;height:auto}
.jmlscontent .infoshow{float:left;width:100%}
.jmlscontent .infoshow .photo{float:left;width:50%}
.jmlscontent .infoshow .info{float:left;width:50%;padding-left:20px;line-height:32px;color:#333}
.jmlscontent .infoshow .info .infotitle {font-size:18px;height:32px;line-height:25px}
.jmlscontent .infoshow .info .infoclass .red{color:#F00;font-size:28px}
.jmlscontent .infoshow .info .infoclass li{width:100%;height:31px;font:14px/31px "微软雅黑";overflow:hidden}
.jmlscontent .infoshow .info .infoclass li .RedColor{color:#CF0000;font-family: "微软雅黑";font-size:15px}
.jmlscontent .infoshow .info .tel{box-shadow:2px 2px 2px #DDD;border-radius:4px;background:#F7F7F7;font-size:22px;text-align:center;padding:10px 0;font-weight:700;margin:4px 0 4px -2px;font-family:Arial,微软雅黑;line-height:40px;height:50px}

.jmlscontent .infoshow .ficon{padding:10px;text-align:center;font:100 12px/20px "微软雅黑"}
.jmlscontent .infoshow .ficon a{padding:0 10px}

.jmlscontent p{font:16px/30px "微软雅黑"}
.jmlscontent .subtitle{font-size:18px;margin:10px 0 15px 0}
.jmlscontent ul {margin-bottom:15px;font-size: 14px}
.jmlscontent .bgshadow{background:none repeat scroll 0% 0% #F5F5F5;box-shadow:2px 2px 2px #DDD}

.jmlscontent .tabtitle{height:40px;width:100%;border-bottom:2px solid #FF6000}
.jmlscontent .tabtitle .active,.jmlscontent .tabtitle .normal{width:121px;line-height:40px;text-align:center;cursor:pointer;float:left}
.jmlscontent .tabtitle .active{font-weight:700;background:none repeat scroll 0% 0% #FF6000;color:#FFF}

.jmlscontent ul{color:#000}
.jmlscontent ul li{line-height:32px}
.jmlscontent ul li span{color:#666;margin-left:10px}

.jmlscontent p{text-indent:0em;color:#333;height:auto;margin:15px 0px}
.jmlscontent .name{margin:20px 0 0;float:right;clear:both; }
.jmlscontent .tags{margin:50px 0;float:left;clear:both}
.jmlscontent .tags a {background-color:#FE7211;padding:5px 10px;border-radius:3px; color: #FFF}
.jmlscontent .tags a:hover {background-color:#7F7F7F;color:#fff;text-decoration:none}
.jmlscontent .subtitle{padding-top:10px;font-size:18px;font-weight:100}

@media (max-width:1199px){
.jmlscontent{width:100%;padding:20px 30px 0px 0px}}
@media (max-width:767px){
.jmlscontent{padding:20px 0 0px 0;}
.jmlscontent .infoshow .photo{float:left;width:100% }
.jmlscontent .infoshow .info{width:100%;padding-left:0px;margin-top:10px;line-height:32px;color:#333;font:100 16px/20px "微软雅黑"}
.jmlscontent .infoshow .photo img{width:100%;height: auto; }}

@media (min-width:768px){
.jmlscontent{padding:20px 0 0px 0;}
.jmlscontent .infoshow .photo{float:left;width:100% }
.jmlscontent .infoshow .photo img{width:100%;*width:288px;_width:288px;height:auto;*height:auto;_height:auto}
.jmlscontent .infoshow .info{padding-left:0px;*padding-left:0px;_padding-left:0px;margin-top:10px;line-height:32px;color:#333;font:100 16px/20px "微软雅黑"}}

@media (min-width:992px){
.jmlscontent{width:66.6667%;padding:20px 0px 50px 0px;*padding:20px 0 50px 0;_padding:20px 0 50px 0}
.jmlscontent .infoshow .photo{width:50%}
.jmlscontent .infoshow .photo img{width:288px;*width:288px;_width:288px;height:auto;*height:auto;_height:auto}
.jmlscontent .infoshow .info{*width:300px;_width:300px;padding-left:10px;*padding-left:0px;_padding-left:0px}
.jmlscontent .infoshow .info .tel{font-size:18px;line-height:35px;height:50px;margin:-5px 0 4px -2px;}
.jmlscontent p{*width:98%;_width:98%}
.jmlscontent .showtab{*width:98%;_width:98%}}

@media (min-width:1200px){
.jmlscontent{*padding:20px 0 50px 0;_padding:20px 0 50px 0}
.jmlscontent .title{*width:98%;_width:98%}
.jmlscontent .infoshow .photo{width:50%}
.jmlscontent .infoshow .photo img{width:355px;*width:355px;_width:355px;height:auto;*height:auto;_height:auto;height:310px}
.jmlscontent .infoshow .info{*width:350px;_width:350px;*padding-left:10px;_padding-left:10px;margin-top:0px;}
.jmlscontent p{*width:98%;_width:98%}
.jmlscontent .showtab{*width:98%;_width:98%}}

.jmlscontent .OtherEstate .OtherEstateTitle{float:left;font:14px/35px "微软雅黑";height:35px; width:100%}
.jmlscontent .OtherEstate .OtherEstateList{float:left;padding:10px 0px 5px;overflow:hidden; width:100%}

/* 相关推荐 */
.jmlscontent .OtherEstate .OtherEstateList dl{float:left;padding:0px 13px 15px 0px}
.jmlscontent .OtherEstate .OtherEstateList dt{width:100%;height:90px;overflow:hidden}
.jmlscontent .OtherEstate .OtherEstateList dd{padding-top:7px;width:100%;height:24px;text-align:center;overflow:hidden}
.jmlscontent .OtherEstate .OtherEstateList img{width:100%;height:90px}

@media (max-width:991px){
.jmlscontent .OtherEstate .OtherEstateList dl{width:50%}
.jmlscontent .OtherEstate .OtherEstateList dt{width:100%;height:110px}
.jmlscontent .OtherEstate .OtherEstateList dd{width:100%}
.jmlscontent .OtherEstate .OtherEstateList img{width:100%;height:110px}}
@media (min-width:992px){
.jmlscontent .OtherEstate .OtherEstateList dl{padding:0px 13px 15px 0px;width:25%}}
@media (min-width:1200px){
.jmlscontent .OtherEstate .OtherEstateList dl{width:25%}
.jmlscontent .OtherEstate .OtherEstateList dt{width:100%;height:120px}
.jmlscontent .OtherEstate .OtherEstateList dd{width:100%}
.jmlscontent .OtherEstate .OtherEstateList img{width:100%;height:120px}}

/* 加盟连锁 */
.showtab{float:left;width:100%;overflow:hidden;margin-top:20px}
.showtab .tabbtn{height:42px;line-height:42px;width:100%;border-bottom:2px solid #f0f0f0;font-size:16px;margin-bottom:10px}
.showtab .tabbtn li{float:left;width:121px; border:solid 1px #f0f0f0;line-height:40px;text-align:center;cursor:pointer;}
.showtab .tabbtn .current{background:#f0f0f0;color:#000;font-weight:bold}

.showtab .tabcon{float:left;width:100%;margin-bottom:10px}
.showtab .tabcon .sublist{float:left;width:100%;}

@media (max-width:991px){
@media (max-width:767px){
.showtab .tabbtn li{width:33.3333%}
.showtab .tabcon{margin-bottom:0px}
@media (min-width:992px){}
@media (min-width:1200px){
.showtab .tabbtn li{float:left;width:121px; border:solid 1px #f0f0f0;line-height:40px;text-align:center;cursor:pointer;}}

/* 颜色图标 */
.ficon_heart{color:#ff0000}
.ficon_star{color:#FE7211}
.ficon_qq{color:#2ca5e4}
.ficon_chat{color:#d2a500}
.ficon_weixin{color:#44a515}
.ficon_weibo{color:#e6162d}

/*.tag{ margin:20px 0}
.tag a{ background-color: #FE7211; padding:5px; border-radius: 4px; color:#FFF}*/

/* 用户动态 */
.online{float:left;width:100%}
.online li{background:none;padding-left:0px;border-bottom:1px dashed #ddd;margin:20px 10px}
.online li span{ padding-left:5px}
.online .msg{margin-top:15px;margin-bottom:15px}
.online img{border-radius:20px;width:40px;height:40px}
